Bug 763389 - (GLUSTER-1657) validations for replace-brick while stage op
validations for replace-brick while stage op
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: glusterd (Show other bugs)
3.1-alpha
All Linux
low Severity high
: ---
: ---
Assigned To: Pranith Kumar K
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-21 05:36 EDT by Pranith Kumar K
Modified: 2015-12-01 11:45 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pranith Kumar K 2010-09-21 05:36:51 EDT
General validations like the hostname being frnd and be-friended and path present on the hostname are not checked. We need to fix these things otherwise the operations using the new brick would fail.
Comment 1 Vijay Bellur 2010-09-22 04:14:35 EDT
PATCH: http://patches.gluster.com/patch/4923 in master (mgmt/glusterd: replace-brick validations)

Note You need to log in before you can comment on or make changes to this bug.